const svg = d3.select('svg');

const height = +svg.attr('height'), 
      width = +svg.attr('width');

const circle = svg
	.append('circle')
	.attr('r', (height / 2))
	.attr('cx', (width / 2))
	.attr('cy', (height / 2))
	.attr('fill', 'yellow')
	.attr('stroke', 'black');

const eyeXOffset = (width / 2) / 4,
      eyeYOffset = (height / 2) / 4;

const leftEye = svg
	.append('circle')
	.attr('r', 50)
	.attr('cx', (width / 2) - eyeXOffset)
	.attr('cy', (height / 2) - eyeYOffset)
	.attr('fill', 'black');

const rightEye = svg
	.append('circle')
	.attr('r', 50)
	.attr('cx', (width / 2) + eyeXOffset)
	.attr('cy', (height / 2) - eyeYOffset)
	.attr('fill', 'black');